---- MODULE MC ----
EXTENDS TP_Note_1, TLC

\* CONSTANT definitions @modelParameterConstants:0S
const_1449560584280122000 == 
3
----

\* CONSTANT definitions @modelParameterConstants:1defaultInitValue
const_1449560584290123000 == 
0
----

\* INIT definition @modelBehaviorInit:0
init_1449560584300124000 ==
Init
----
\* NEXT definition @modelBehaviorNext:0
next_1449560584310125000 ==
Next
----
=============================================================================
\* Modification History
\* Created Tue Dec 08 08:43:04 CET 2015 by garnier34u
